Subject: Re: [Spridgets] Team.Net - the party never ends

From: Linda Grunthaner via Spridgets <[email-masked]>
Date: Sun, 9 Aug 2015 07:37:30 -0400

--===============8900902274611152376==

--047d7bd755c44d0654051cdf4b48

So sorry to hear this Mark. Thanks for the notice, hang in there.
Lin

On Saturday, August 8, 2015, Mark J Bradakis via Spridgets <
[email-masked]> wrote:

> Someone hacked into the Team.Net web server, through another domain I
> host, it appears.
> No real damage that I can see, other than creating web logs that filled
> the filesystem
> and brought a number of things to a halt.  Fun.
>
> I'll be working on it for a while. Service may just go away without
> notice, no mail, no
> archives, nothing. I'll try to keep the downtimes and single user mode to
> a minimum, please
> bear with me as I get things back to what passes as normal at Team.Net.
>
> Just what I planned to do for the weekend.  Sigh.
>
> mjb.
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
>

-- 
"Pay if forward" in honor of Frank Clarici III, Spritenut

--047d7bd755c44d0654051cdf4b48
Content-Transfer-Encoding: quoted-printable

So sorry to hear this Mark. Thanks for the notice, hang in there.<div>Lin<b=
r><br>On Saturday, August 8, 2015, Mark J Bradakis via Spridgets &lt;<a hre=
f=3D"mailto:[email-masked]">[email-masked]</a>&gt; wrot=
e:<br><blockquote class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-l=
eft:1px #ccc solid;padding-left:1ex">Someone hacked into the Team.Net web s=
erver, through another domain I host, it appears.<br>
No real damage that I can see, other than creating web logs that filled the=
 filesystem<br>
and brought a number of things to a halt.=C2=A0 Fun.<br>
<br>
I&#39;ll be working on it for a while. Service may just go away without not=
ice, no mail, no<br>
archives, nothing. I&#39;ll try to keep the downtimes and single user mode =
to a minimum, please<br>
bear with me as I get things back to what passes as normal at Team.Net.<br>
<br>
Just what I planned to do for the weekend.=C2=A0 Sigh.<br>
<br>
mjb.<br>
------------------------<br>
<br>
<a>[email-masked]</a><br>
<br>
//www.team.net/donate.html</a><br>
<br>
Archive: <a href=3D"http://www.team.net/archive" target=3D"_blank">http://w=
ww.team.net/archive</a><br>
Forums: <a href=3D"http://www.team.net/forums" target=3D"_blank">http://www=
.team.net/forums</a><br>
ets/[email-masked]" target=3D"_blank">http://autox.team.net/mailman/o=
ptions/spridgets/[email-masked]</a><br>
</blockquote></div><br><br>-- <br><div dir=3D"ltr"><span style=3D"font-size=
:small">&quot;Pay if forward&quot; in honor of Frank Clarici III, Spritenut=
</span><br></div><br>

--047d7bd755c44d0654051cdf4b48--

--===============8900902274611152376==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/archive

--===============8900902274611152376==--